/*Einstiegsseite*/
html body {
  height: 100%;
  margin: 0;
  padding: 0;

}

.logo {
  position: absolute;
  padding-left: 2%;
  top: 20px;
  z-index: 1;
  width: 18%;
width: 1200px;
}
.logo h1 {
  font-family: 'Adobe Garamond Pro';
  font-size: 2.6em;
  line-height: 1.05em;
  color: #fff;
  width: 100%;
  font-weight: normal;
  display: inline;
  padding-left: 30px;
}
.logo img {
  position: relative;
  top: 0px;
  z-index: 1;
  max-width: 128px;
  float: left;
}

@media only screen and (min-width:1200px) {
#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
#bg-smartphone {
  display: none;
}
}

@media only screen and (max-width:1199px) {
  #bg {
    display: none;
  }
#bg-smartphone {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg-smartphone img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
.logo h1 {
  font-size: 2.0em;
  line-height: 1.05em;
}
}
